XMLDiff\DOM
XMLDiff\DOM::merge
XMLDiff\DOM
PHP Manual

# XMLDiff\DOM::diff

Diff two DOMDocument objects

### Description

public DOMDocument XMLDiff\DOM::diff ( DOMDocument `$from` , DOMDocument `$to` )

Diff two DOMDocument instances and produce the new one containing the diff information.

### Parameters

`from`

  Source DOMDocument object.

`to`

  Target DOMDocument object.

### Return Values

DOMDocument with the diff information or NULL.